Hi Gilles,

On 8/24/19 9:14 PM, Gilles Chehade wrote:
> 
> This is expected.
> 
> Version 6.4.x only builds with LibreSSL or OpenSSL 1.0.x
> 

do you think it would be possible to set a tag matching support
for openssl 1.1.1c as well? The version I am using right now now
is based on 772da22936c8d80f7ad3284ea7e5bdbfdbee2efb, but this
might be too experimental for production use.


Regards
Harri

Reply via email to